{% extends 'base.html' %}

{% block title %}Reaction on theme in discussion{% endblock %}

{% block content %}
  <h3>Create new reaction on theme in discussion</h3>
  <form method="post">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Create a reaction</button>
  </form>
{% endblock %}